set terminal postscript eps 22
set output "corvelocitySplit.eps"
set style data points
set xlabel "Experiment (Split fiber probe)"
set ylabel "CFD ({/Italic U})"
set xrange [0:1]
set yrange [0:1]
set xtics 0.2
set ytics 0.2
set size square 1,1
set xzeroaxis
set yzeroaxis
set key bottom
set grid
unset key 
plot \
x title "" \
,"< paste  sets/latestTime/measuringPoints_magU_k.xy exp/split.txt" \
using 7:4
#    EOF
